MonoDevelop.Projects 0.9.0.0 MonoDevelop.Projects.Parser.AbstractNamedEntity MonoDevelop.Projects.Parser.IClass
- Constructor
  To be added.
  To be added.
- Field
  MonoDevelop.Projects.Parser.ClassType To be added. To be added.
- Field
  MonoDevelop.Projects.Parser.IRegion To be added. To be added.
- Field
  MonoDevelop.Projects.Parser.IRegion To be added. To be added.
- Field
  System.Object To be added. To be added.
- Field
  System.Collections.Specialized.StringCollection To be added. To be added.
- Field
  MonoDevelop.Projects.Parser.ClassCollection To be added. To be added.
- Field
  MonoDevelop.Projects.Parser.FieldCollection To be added. To be added.
- Field
  MonoDevelop.Projects.Parser.PropertyCollection To be added. To be added.
- Field
  MonoDevelop.Projects.Parser.MethodCollection To be added. To be added.
- Field
  MonoDevelop.Projects.Parser.EventCollection To be added. To be added.
- Field
  MonoDevelop.Projects.Parser.IndexerCollection To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Property
  MonoDevelop.Projects.Parser.ICompilationUnit To be added. To be added. To be added.
- Property
  MonoDevelop.Projects.Parser.ClassType To be added. To be added. To be added.
- Property
  MonoDevelop.Projects.Parser.IRegion To be added. To be added. To be added.
- Property
  MonoDevelop.Projects.Parser.IRegion To be added. To be added. To be added.
- Property
  System.Object To be added. To be added. To be added.
- Property
  System.Collections.Specialized.StringCollection To be added. To be added. To be added.
- Property
  MonoDevelop.Projects.Parser.ClassCollection To be added. To be added. To be added.
- Property
  MonoDevelop.Projects.Parser.FieldCollection To be added. To be added. To be added.
- Property
  MonoDevelop.Projects.Parser.PropertyCollection To be added. To be added. To be added.
- Property
  MonoDevelop.Projects.Parser.IndexerCollection To be added. To be added. To be added.
- Property
  MonoDevelop.Projects.Parser.MethodCollection To be added. To be added. To be added.
- Property
  MonoDevelop.Projects.Parser.EventCollection To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
To be added. To be added.